Subject: Fwd:
From: Ashwinee Latchayya <[email-masked]>
To: Thoms Mavula <[email-masked]>
Date: Tue, 2 Oct 2018 13:41:03 +0530 (IST)

C:Email - Seller emailed requesting refund 

I: Checked case history ; TS: Pending Seller Payment ;When: 37 day(s), 11 hours away ; DPlan : e-ticket GBP - Active redirection and middle seller chasing payment. I've already flagged a simislar case to Ashwinee so that cancelled event team can look into this issue 

A: emailed that we are working and will contact him 

N:wrap up as cancelled event team will take action 

From: "Thoms Mavula" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 2 October, 2018 13:36:07 

C:Email - Seller - My event is cancelled What do I do? 
I: i flagged similar case to FS, event state: Cancelled,active redirection,When: 37 day(s), 11 hours away,State : Pending Seller Payment,Plan : e-ticket GBP 
A: emailed that we are working and will contact him 
N:wrap up